7 Year(s) 0 Month(s) | Bengaluru / Bangalore | INR 12.0 Lac(s) -NL- **`9620200318`[PHONES_PHONE]** -NL- **`sumansh.ch@gmail.com`[EMAILS_EMAIL]** -NL- “ BE in Information Science with over 7+ years of experience as a software test -NL- engineer(manual and automation) with hands on experience in python, API testing, -NL- robot framework, mobile app testing and function automation -NL- **`WORK SUMMARY`[SUMMARY_HEADING]** -NL- Having 7+ Years of relevant experience in Software Testing, Automation and -NL- Manual -NL- Automation Testing using Python, selenium and Robot framework -NL- Hands on testing in web Application Testing. -NL- Mobile Application Automation Testing -NL- Having complete Defect Life Cycle knowledge. -NL- Worked with Mercurial project management tool -NL- Well acquainted with software Development Life Cycle and Software Testing Life -NL- cycle. -NL- Involved in ongoing projects with Teammates and Team Lead and provide project -NL- status report to the Project Manager. -NL- Able to work collaboratively with testers, developers, technical support engineers -NL- and other team members in testing complex projects and in the overall -NL- enhancement of software product quality. -NL- Ability to work simultaneously on multiple projects -NL- Experience of releasing the build to customers. -NL- Industry : IT-Software/Software Services -NL- Functional Area : IT Software - QA & Testing -NL- Role : Testing Engnr -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Software Test Engineer`[EMPLOYER_ROLE]** Dec 2010 - Feb 2016 -NL- Creative Genius Software Ltd (Product basedfirm) -NL- PROJECT DETAILS -NL- **`CDO`[EMPLOYER_COMPANY_NAME]** -NL- May 2016 to Till Date -NL- Client : Customer, HP internal -NL- Nature of Employment : Full Time -NL- Project Details: -NL- HP offers standard configuration and also allows customers to customize the -NL- products. **`CDO`[EMPLOYER_COMPANY_NAME]** is an enterprise Web application made available for customers to -NL- customize their product configurations before placing the order (or purchase) with -NL- HP. The application is used by end Customers, Partners & HP internal users. The -NL- application allows users to customize BIOS, Packaging, Labels, Images and any -NL- other Additional requirements of the product. -NL- Juicer 4 -NL- Feb 2012 to Feb 2015 -NL- Client : Media customer -NL- Nature of Employment : Full Time -NL- Project Details: -NL- Juicer 4 is an application that allows authenticated user to download the company -NL- products and use them. It also allows user to preview the products and render the -NL- sources to use them outside the application. -NL- Juicer 3.0 -NL- Jan 2011 to Mar 2014 -NL- Client : Multimedia Customer -NL- Nature of Employment : Full Time -NL- Project Details: -NL- The Juicer is a free media management and conversion utility that supports all -NL- current Digital Juice products including all animation, sound effects/music, -NL- film/video clips and still graphics. The Juicer lets you browse, preview, search and -NL- sort the tens of thousands of clips that make up the Digital Juice media library and -NL- then copies and converts thosefiles into formats that are compatible with your -NL- editing software. -NL- **`EDUCATION DETAILS`[EDUCATION_HEADING]** -NL- U.G. -NL- **`B.Tech`[EDUCATION_DEGREE]**/B.E. (**`INFORMATION SCIENCE`[EDUCATION_COURSE]**) 2010 -NL- AMC Engg College Bangalore -NL- IT SKILLS -NL- Skill Name - Version - Last Used - Experience -NL- Selenium WebDriver - 0 - 1 Year(s) 0 Month(s) -NL- API testing - 0 - 2 Year(s) 0 Month(s) -NL- Python - 0 - 1 Year(s) 0 Month(s) -NL- ETL Testing - 0 - 2 Year(s) 0 Month(s) -NL- ROBOT FRAMEWORk - 0 - 2 Year(s) 0 Month(s) -NL- DESIRED JOB DETAILS -NL- Job Type : Permanent -NL- Employment Status : Full time -NL- US Work Status : Not Mentioned -NL- Preferred Location : Bengaluru / Bangalore,Ahmedabad,Mumbai -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Suman S`[NAME]** -NL- Gender : Female -NL- Marital Status : Single/unmarried -NL- Date of Birth : 22 Aug 1987 -NL- Address : #39, Pragati Sindoor, Anjenya Temple Road, J.P.Nagar 1st phase -NL- Bangalore-560078 -NL- Mobile : **`9620200318`[PHONES_PHONE]**(M) -NL- Email ID : **`sumansh.ch@gmail.com`[EMAILS_EMAIL]** -NL- 